<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<root>
	<menu>
		<childMenu>
			<menuName>Purchase</menuName>
			<isShow>1</isShow>
			<url>AwISmR53DHkKeFF9USJCMEIhRzoVf+2X7ILti6LArtD+neuVuci6yeeY+Ir4nPKB5sq+0azCoMqu3fE=</url>
		</childMenu>
		<childMenu>
			<menuName>Guide</menuName>
			<isShow>1</isShow>
			<url>AwISQTZfFGESYEllSTpaKFo5XxI9VzVPJEolQ2oIZhg2UCRMKU9tHHwPPU4uTjxKJFc8EHYZdhh6EHQVOQ==</url>
		</childMenu>
		<childMenu>
			<menuName>FAQ</menuName>
			<isShow>0</isShow>
			<url>AwKaiYo=</url>
		</childMenu>
		<childMenu>
			<menuName>Review</menuName>
			<isShow>1</isShow>
			<url>AwLUgx53DHkKeFF9USJCMEIhRzoVf+2X7ILti6LArtD+jeua8pbygK7dv7Ke/Z/Tp9+P4pW7yaTJpcW/pdT6</url>
		</childMenu>
		<childMenu>
			<menuName>Support</menuName>
			<isShow>1</isShow>
			<url>AwJjp7rToNWm1P3R/Yn9iaTessqtwazI9ZX5l7fLudipxbTB7Z7snuyd+46i17fK5pX3irY=</url>
		</childMenu>
		<childMenu>
			<menuName>ContactUS</menuName>
			<isShow>0</isShow>
			<url>AwL97O0=</url>
		</childMenu>
		<childMenu>
			<menuName>Facebook</menuName>
			<isShow>0</isShow>
			<url>AwKhsLE=</url>
		</childMenu>
		<childMenu>
			<menuName>Twitter</menuName>
			<isShow>0</isShow>
			<url>AwLK2do=</url>
		</childMenu>
		<childMenu>
			<menuName>RegisterSuccess</menuName>
			<isShow>0</isShow>
			<url>AwK3qqs=</url>
		</childMenu>
		<childMenu>
			<menuName>CheckNewVersion</menuName>
			<isShow>1</isShow>
			<url>AwKmNPS0wom75rLm2g==</url>
		</childMenu>
	</menu>
</root>
